
<div id="fullPage">
    <!--<router-outlet></router-outlet>-->
    <nav class="navbar navbar-default">
        <div class="container-fluid">
            <!-- Brand and toggle get grouped for better mobile display -->
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="#">Brand</a>
            </div>

            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                <ul class="nav navbar-nav">
                    <li class="active"><a routerLink="posts">Посты <span class="sr-only">(current)</span></a></li>
                    <li><a routerLink="top-25">Топ 25 постов</a></li>
                    <li><a routerLink="category">Категории</a></li>
                </ul>

                <ul class="nav navbar-nav navbar-right">
                    <li><a routerLink="login-or-register">Логин</a></li>
                    <li><a routerLink="login-or-register">Регистрация</a></li>
                </ul>
            </div><!-- /.navbar-collapse -->
        </div><!-- /.container-fluid -->
    </nav>
    <router-outlet></router-outlet>
</div>